BottomBarSharp by meilcli

<PackageReference Include="BottomBarSharp" Version="1.1.2" />

 BottomBarSharp 1.1.2

This library is translated from BottomBar(https://github.com/roughike/BottomBar) v2.1.1

<package xmlns="http://schemas.microsoft.com/packaging/2012/06/nuspec.xsd">
  <metadata>
    <id>BottomBarSharp</id>
    <version>1.1.2</version>
    <title>BottomNavigationBar for Xamarin.Android</title>
    <authors>meilcli</authors>
    <owners>meilcli</owners>
    <licenseUrl>https://github.com/MeilCli/BottomBarSharp/blob/master/LICENSE.txt</licenseUrl>
    <projectUrl>https://github.com/MeilCli/BottomBarSharp</projectUrl>
    <requireLicenseAcceptance>false</requireLicenseAcceptance>
    <description>This library is translated from BottomBar(https://github.com/roughike/BottomBar) v2.1.1</description>
    <summary>Material BottomNavigationBar Library</summary>
    <tags>xamarin, android, material, bottombar, bottomnavigationbar</tags>
    <dependencies>
      <group targetFramework="MonoAndroid7.0">
        <dependency id="Xamarin.Android.Support.Animated.Vector.Drawable" version="24.2.1" />
        <dependency id="Xamarin.Android.Support.Compat" version="24.2.1" />
        <dependency id="Xamarin.Android.Support.Core.UI" version="24.2.1" />
        <dependency id="Xamarin.Android.Support.Core.Utils" version="24.2.1" />
        <dependency id="Xamarin.Android.Support.Design" version="24.2.1" />
        <dependency id="Xamarin.Android.Support.Fragment" version="24.2.1" />
        <dependency id="Xamarin.Android.Support.Media.Compat" version="24.2.1" />
        <dependency id="Xamarin.Android.Support.v4" version="24.2.1" />
        <dependency id="Xamarin.Android.Support.v7.AppCompat" version="24.2.1" />
        <dependency id="Xamarin.Android.Support.v7.RecyclerView" version="24.2.1" />
        <dependency id="Xamarin.Android.Support.Vector.Drawable" version="24.2.1" />
      </group>
    </dependencies>
  </metadata>
</package>